pimcore:
    general:
        domain: ''
        redirect_to_maindomain: false
        language: en
        valid_languages:
            - cs
            - en
        fallback_languages:
            cs: ''
            en: ''
        default_language: cs
        debug_admin_translations: false
    documents:
        versions:
            days: null
            steps: null
        error_pages:
            default: ''
            localized:
                cs: ''
                en: ''
    objects:
        versions:
            days: null
            steps: null
    assets:
        versions:
            days: null
            steps: null
    email: {  }
